## golang-github-vmware-photon-controller-go-sdk 0.0~PROMOTED-339

=== debian/changelog ===
golang-github-vmware-photon-controller-go-sdk (0.0~PROMOTED-339-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:17:44 +0100

golang-github-vmware-photon-controller-go-sdk (0.0~PROMOTED-339-1) unstable; urgency=medium

  * Initial release (Closes: #855680)

 -- Tim Potter <tpot@hpe.com>  Tue, 21 Feb 2017 17:16:22 +1100
