## golang-github-vmware-photon-controller-go-sdk 0.0~PROMOTED-738%2Bdfsg

=== debian/changelog ===
golang-github-vmware-photon-controller-go-sdk (0.0~PROMOTED-738+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Andreas Tille ]
  * New upstream version
  * Fix watch file
  * Exclude binary without source testdata
    Closes: #1112162
  * Use default Salsa CI
  * d/control: Section s/devel/golang/
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 04 Sep 2025 11:07:57 +0200
