## golang-github-vmware-photon-controller-go-sdk 0.0~PROMOTED-738+dfsg

=== debian/control ===
Source: golang-github-vmware-photon-controller-go-sdk
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-ginkgo-dev,
 golang-gomega-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmware-photon-controller-go-sdk
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmware-photon-controller-go-sdk.git
Homepage: https://github.com/vmware/photon-controller-go-sdk
XS-Go-Import-Path: github.com/vmware/photon-controller-go-sdk

Package: golang-github-vmware-photon-controller-go-sdk-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-ginkgo-dev,
 golang-gomega-dev,
Description: VMware Photon Controller API library
 Photon Controller is a distributed, multi-tenant host controller and
 scheduler optimized for containers in VMware.  The
 photon-controller-go-sdk library implements the VMware Photon
 Controller API natively in Go.
