=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/(.*)/0.0~$1/,repacksuffix=+dfsg,dversionmangle=auto" \
  https://github.com/vmware/photon-controller-go-sdk/tags .*/(PROMOTED-\d\S*)\.tar\.gz
